Subject: New Reply Received - Did not receive part of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 13:58:26 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Did not receive part of my order  Ticket comment <div dir="ltr">Hello,<div>I think you misunderstood, I wish to receive the belt from you as it is part of the item purchased.  The white dress which was ordered along with the denim is what I want to return and I have talked to a centerpoint sales person and they told me that she has placed an order for return on my white dress and the delivery people will come and collect it . This denim dress is missing its belt which I was told that it would be sent to me as it was a mistake made on your behalf.</div>
<div>If you have any questions you can call me on 0556282060</div>
<div><br></div>
<div>Regards,</div>
<div>Gulraz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Apr 2021 at 17:22, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Gulraz,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items due to a belt issue  however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Splash) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.</div>
<div>·Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389566